@charset "utf-8";

:root {
 -ms-overflow-style: -ms-autohiding-scrollbar;
 overflow-y: scroll;
 -webkit-text-size-adjust: 100%;
 -ms-text-size-adjust: 100%;
 text-size-adjust: 100%;
}

audio:not([controls]) {
 display: none;
}

details {
 display: block;
}

input[type="number"] {
 width: auto;
}

input[type="search"] {
 -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
 -webkit-appearance: none;
}

main {
 display: block;
}

summary {
 display: block;
}

pre {
 overflow: auto;
}

progress {
 display: inline-block;
}

small {
 font-size: 75%;
}

template {
 display: none;
}

textarea {
 overflow: auto;
}

[hidden] {
 display: none;
}

[unselectable] {
 -webkit-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
 user-select: none;
}

*,
::before,
::after {
 box-sizing: inherit;
}

* {
 font-size: inherit;
 line-height: inherit;
}

::before,
::after {
 text-decoration: inherit;
 vertical-align: inherit;
}

*,
::before,
::after {
 border-style: solid;
 border-width: 0;
}

* {
 margin: 0;
 padding: 0;
}

:root {
 box-sizing: border-box;
 cursor: default;
 font: 16px/1.5 sans-serif;
 text-rendering: optimizeLegibility;
}

html {
 background-color: #fff;
}

a {
 text-decoration: none;
}

a:link,
a:visited {
 transition: ease-in-out .2s;
 -webkit-transition: ease-in-out .2s;
 -moz-transition: ease-in-out .2s;
}

audio,
canvas,
iframe,
img,
svg,
video {
 vertical-align: middle;
}

button,
input,
select,
textarea {
 background-color: transparent;
}

button,
input,
select,
textarea {
 color: inherit;
 font-family: inherit;
 font-style: inherit;
 font-weight: inherit;
}

button,
input,
select,
textarea {
 min-height: 1.5em;
}

code,
kbd,
pre,
samp {
 font-family: monospace, monospace;
}

nav ol,
nav ul {
 list-style: none;
}

table {
 border-collapse: collapse;
 border-spacing: 0;
}

textarea {
 resize: vertical;
}

@media screen {
 [hidden~="screen"] {
  display: inherit;
 }

 [hidden~="screen"]:not(:active):not(:focus):not(:target) {
  clip: rect(0 0 0 0) !important;
  position: absolute !important;
 }
}

/*--------------------------------------
	common
--------------------------------------*/
* {
 -webkit-text-size-adjust: 100%;
}

body {
 line-height: 1.6;
 /* font-family: "ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",Robot,"Droid Sans",sans-serif; */
 font-family: '小塚ゴシック Pro', 'Kozuka Gothic Pro', "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Robot, "Droid Sans", sans-serif;
 font-size: 15px;
 color: #5C5A5A;
}

@media screen and (max-width: 767px) {
 body {
  line-height: 1.4em;
  font-size: 14px;
 }
}

li {
 list-style: none;
}

img {
 max-width: 100%;
 height: auto;
 border: none;
}

a {
 outline: none;
 color: #333;
 text-decoration: none;
 -webkit-transition: 280ms ease-in-out;
 transition: 280ms ease-in-out;
}

a:hover {
 opacity: .8;
}

.fg {
 font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Robot, "Droid Sans", sans-serif;
}

.fm {
 font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

@media screen and (max-width: 767px) {
 .sp-none {
  display: none !important;
 }

 .pc-none {
  display: block !important;
 }
}

@media screen and (min-width: 767px) {
 .sp-none {
  display: block !important;
 }

 .pc-none {
  display: none !important;
 }
}

.inner {
 margin: 0 auto;
 max-width: 1024px;
}

@media screen and (max-width: 767px) {
 .inner {
  padding: 0 15px;
  width: 100%;
 }
}

.inner2 {
 margin: 0 auto;
 max-width: 870px;
}

@media screen and (max-width: 767px) {
 .inner2 {
  padding: 0 15px;
  width: 100%;
 }
}

.cin {
 padding: 0;
}

@media screen and (max-width: 767px) {
 .cin {
  padding: 0 15px;
 }
}

#wrapper {
 position: relative;
 overflow: hidden;
}

.top_midashi {
 padding: 2px 10px 1px;
 text-align: center;
 line-height: 1.4;
 background-color: #A39F9E;
 font-weight: normal;
 font-size: 13px;
 color: #fff;
}

@media screen and (max-width: 767px) {
 .top_midashi {
  padding: 2px 10px 3px;
  font-size: 11px;
 }
}

#head {
 padding: 20px 0 15px;
 background-color: #fff;
 z-index: 100;
 transition: ease-in-out .3s;
}

#head .logo {
 -webkit-flex: 0 0 325px;
 flex: 0 0 325px;
 max-width: 325px;
}

@media screen and (max-width: 767px) {
 #head .logo {
  -webkit-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
 }
}

#gnavi {
 margin-top: 35px;
}

#gnavi ul {
 display: -webkit-flex;
 display: flex;
}

#gnavi li {
 padding: 0 40px;
}

#gnavi li a {
 display: block;
 text-decoration: none;
}

#gnavi li.current a {
 color: #004aba;
}

#gnavi li a span {
 display: block;
 line-height: 1.4;
 font-weight: bold;
}

#gnavi li a span.ja {
 font-size: 10px;
}

#gnavi li a span.en {
 font-size: 15px;
}

#head {
 border-bottom: 1px solid #002e73;
 transition: ease-in-out .3s;
 box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
}

#head .inner {
 display: -webkit-flex;
 display: flex;
 -webkit-justify-content: space-between;
 justify-content: space-between;
 position: relative;
}

#head .hbtn {
 position: absolute;
 right: 0;
 top: 18px;
}

#head .hbtn_sp {
 position: absolute;
 right: 55px;
 top: -7px;
 text-align: center;
 line-height: 1.2;
 font-weight: bold;
 font-size: 10px;
 color: #002e73;
}

#head .hbtn_sp img {
 display: block;
 margin: 0 auto;
}

#head .hbtn a {
 display: -webkit-flex;
 display: flex;
 -webkit-justify-content: center;
 justify-content: center;
 align-items: center;
 width: 145px;
 height: 43px;
 background-color: #002e73;
 border-radius: 43px;
 font-weight: bold;
 font-size: 18px;
 color: #fff;
}

#head .hbtn img {
 margin-right: 10px;
 vertical-align: middle;
}

#head #sp-nav {
 display: none;
}

#head #menu-img {
 display: none;
}

#head #menu-btn {
 display: none;
}

@media screen and (max-width:1300px) {
 #gnavi a {
  font-size: 14px;
 }
}

@media screen and (max-width:1100px) {
 #gnavi a {
  font-size: 12px;
 }
}

@media screen and (max-width:767px) {
 #head #sp-nav {
  display: block;
  position: fixed;
  top: 55px;
  right: 0px;
  bottom: 0;
  z-index: 999;
  width: 250px;
  margin-right: -100%;
  transition: ease-in-out .4s;
  box-sizing: border-box;
  -webkit-overflow-scrolling: touch;
  overflow: auto;
  padding-bottom: 120px;
 }

 #head #sp-nav.active {
  margin-right: 0px;
 }

 #head #sp-nav nav {
  background-color: rgba(0, 46, 115, .95);
 }

 #head #menu-btn {
  position: fixed;
  top: 10px;
  right: 10px;
  width: 37px;
  text-align: center;
  z-index: 9999999999;
  cursor: pointer;
  display: block;
 }

 #head #menu-btn .sub-txt {
  font-size: 75%;
  text-align: center;
  line-height: 1;
  color: #40857a;
 }

 #head #menu-btn .sub-txt img {
  width: 29px;
  vertical-align: top;
 }

 #head #sp-nav>nav>ul {
  padding: 30px 0;
 }

 #head #sp-nav>nav>ul>li {
  display: block;
  border-bottom: 1px solid #fff;
 }

 #head #sp-nav>nav>ul>li:first-child {
  border-top: 1px solid #fff;
 }

 #head #sp-nav .btn,
 #head #sp-nav ul>li>a {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  cursor: pointer;
  padding: 18px 25px;
  position: relative;
  display: block;
  text-align: left;
  letter-spacing: 1px;
 }

 #head #sp-nav>nav>ul>li:nth-child(1)>a {
  border-top: none;
 }

 #head #sp-nav .btn span,
 #head #sp-nav ul>li>a span {
  color: #fff;
 }

 #head #sp-nav ul>li>a span.en {
  margin-left: 15px;
  font-size: 10px;
  color: #98baee;
 }

 #head #sp-nav .op-box {
  display: none;
 }

 #head #sp-nav .stitle {
  padding: 7px 0;
  text-align: center;
  background-color: #323232;
  font-weight: bold;
  font-size: 18px;
  color: #fff;
 }

 #head .btn_close {
  padding: 10px 20px;
  text-align: right;
  border-bottom: 2px solid #323232;
 }

 #head .btn_close img {
  vertical-align: text-bottom;
 }

 .accordion_icon,
 .accordion_icon span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
 }

 .accordion_icon {
  position: absolute;
  width: 30px;
  height: 30px;
  right: 10px;
  margin-top: -7px;
  top: 50%;
  vertical-align: middle;
 }

 .accordion_icon span {
  position: absolute;
  left: 6px;
  width: 50%;
  height: 2px;
  background-color: #EB5514;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
 }

 .accordion_icon span:nth-of-type(1) {
  top: 5px;
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
 }

 .accordion_icon span:nth-of-type(2) {
  top: 5px;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
 }

 .accordion_icon.active span:nth-of-type(1) {
  display: none;
 }

 .accordion_icon.active span:nth-of-type(2) {
  top: 5px;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
 }

 .menu-trigger,
 .menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
 }

 .menu-trigger {
  position: relative;
  width: 25px;
  height: 20px;
 }

 .menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #002e73;
 }

 .menu-trigger span:nth-of-type(1) {
  top: 0;
 }

 .menu-trigger span:nth-of-type(2) {
  top: 8px;
 }

 .menu-trigger span:nth-of-type(3) {
  bottom: 0;
 }

 .active .menu-trigger span:nth-of-type(1) {
  -webkit-transform: translateY(8px) rotate(-45deg);
  transform: translateY(8px) rotate(-45deg);
 }

 .active .menu-trigger span:nth-of-type(2) {
  opacity: 0;
 }

 .active .menu-trigger span:nth-of-type(3) {
  -webkit-transform: translateY(-8px) rotate(45deg);
  transform: translateY(-8px) rotate(45deg);
 }

 #head {
  padding: 16px 0;
 }

 #head .logo img {
  width: 210px;
  height: auto;
 }

 #gnavi {
  display: none;
 }
}

@media screen and (max-width:767px) {
 #head .htop {
  padding: 5px;
  font-size: 12px;
 }

 #head #sp-nav {
  top: 54px;
  box-sizing: border-box;
  webkit-overflow-scrolling: touch;
  overflow-y: auto;
  overflow-x: hidden;
 }

 #HOME #head #sp-nav {
  top: 55px;
 }

 #head.fixed #sp-nav {
  top: 74px;
 }

 #HOME #head.fixed #sp-nav {
  top: 74px;
 }

 #head #menu-btn {
  position: fixed;
  top: 8px;
  right: 5px;
  padding: 8px 0 5px;
  width: 47px;
  border-radius: 5px;
  z-index: 9999;
 }

 #HOME #head #menu-btn {
  top: 8px;
 }

 #head.fixed #menu-btn {
  top: 13px;
 }

 #HOME #head.fixed #menu-btn {
  top: 13px;
 }

 .menu-trigger {
  width: 25px;
  height: 20px;
 }

 .menu-trigger span {
  height: 3px;
 }

 .menu-trigger span:nth-of-type(1) {
  top: 0;
 }

 .menu-trigger span:nth-of-type(2) {
  top: 8px;
 }

 .active .menu-trigger span:nth-of-type(1) {
  -webkit-transform: translateY(8px) rotate(-45deg);
  transform: translateY(8px) rotate(-45deg);
 }

 .active .menu-trigger span:nth-of-type(2) {
  opacity: 0;
 }

 .active .menu-trigger span:nth-of-type(3) {
  -webkit-transform: translateY(-9px) rotate(45deg);
  transform: translateY(-9px) rotate(45deg);
 }
}

footer#footer {
 padding: 50px 0;
 text-align: center;
 line-height: 1.8;
 background-color: #002e73;
 font-size: 10px;
 color: #98baee;
}

footer#footer .cname {
 letter-spacing: 1px;
}

.pagetop {
 margin-top: 50px;
 text-align: center;
}

@media screen and (max-width:768px) {
 footer#footer {
  margin-top: 20px;
  padding: 10px;
  line-height: 1.6;
  color: #fff;
 }

 footer#footer .cname {
  letter-spacing: 0;
 }
}

#bread {
 margin: 0 auto 0;
 padding: 5px 0;
 border-top: 1px solid #C8C8C9;
 border-bottom: 1px solid #C8C8C9;
}

#bread li {
 position: relative;
 display: inline-block;
 padding-left: 20px;
 font-size: 12px;
 white-space: nowrap;
}

#bread li:first-child {
 padding-left: 0;
}

#bread li::before {
 content: "/";
 position: absolute;
 left: 4px;
 top: 0;
 font-size: 12px;
}

#bread li:first-child::before {
 content: "";
 padding-left: 0;
}

#bread li a,
#bread li span {
 font-size: 12px;
 color: #707070;
}

#bread li i {
 margin-right: 5px;
}

@media screen and (max-width: 767px) {
 #bread {
  margin-top: 10px;
  padding: 3px 0;
  width: 100%;
 }

 #bread.mt {
  margin-top: 10px;
 }

 #bread li {
  font-size: 10px;
 }

 #bread li a,
 #bread li span {
  font-size: 10px;
 }
}

#main_contents {
 background: transparent url(../images/common/bg.png) repeat-y 0 0;
 background-size: 100% auto;
}

#main_contents .inner {
 padding: 35px 30px 70px;
 background-color: #fff;
}

@media screen and (max-width: 767px) {
 #main_contents {
  background-image: none;
 }

 #main_contents .inner {
  padding: 0;
 }
}

#page_title {
 padding: 5px 25px;
 width: 100%;
 background: transparent url(../images/common/bg_page_title.png) no-repeat 0 0;
 background-size: cover;
}

#page_title span {
 display: inline-block;
 vertical-align: middle;
}

#page_title span {
 font-size: 25px;
 color: #fff;
}

#page_title span.small {
 margin-left: 20px;
 font-size: 20px;
 color: #fff;
}

@media screen and (max-width: 767px) {
 #page_title {
  padding: 5px 15px;
 }

 #researches #page_title {
  margin: 0 -10px;
  width: auto;
 }

 #page_title span {
  font-size: 16px;
 }

 #page_title span.small {
  margin-left: 10px;
  font-size: 12px;
 }
}

.sub_title {
 position: relative;
 margin-top: 25px;
 padding: 10px 25px 10px 48px;
 width: 100%;
 border: 1px solid #002e73;
}

.sub_title:before {
 content: "";
 position: absolute;
 left: 15px;
 top: 50%;
 display: block;
 margin-top: -5px;
 width: 16px;
 height: 16px;
 border-top: solid 1px #002e73;
 -webkit-transform: rotate(45deg);
 transform: rotate(35deg);
}

.sub_title:after {
 content: "";
 position: absolute;
 left: 15px;
 top: 50%;
 display: block;
 margin-top: -8px;
 width: 16px;
 height: 16px;
 border-right: solid 1px #002e73;
 -webkit-transform: rotate(45deg);
 transform: rotate(55deg);
}

.sub_title span {
 display: inline-block;
 margin-left: 30px;
 vertical-align: middle;
 font-size: 30px;
 color: #004aba;
}

.sub_title span:nth-child(1) {
 margin-left: 0;
}

@media screen and (max-width: 767px) {
 .sub_title {
  margin-top: 15px;
  padding: 10px 25px 10px 35px;
 }

 .sub_title:before {
  content: "";
  position: absolute;
  left: 10px;
  top: 50%;
  display: block;
  margin-top: -5px;
  width: 10px;
  height: 10px;
  border-top: 1px solid #002e73;
  transform: rotate(35deg);
 }

 .sub_title:after {
  content: "";
  position: absolute;
  left: 10px;
  top: 50%;
  display: block;
  margin-top: -7px;
  width: 10px;
  height: 10px;
  border-right: 1px solid #002e73;
  transform: rotate(55deg);
 }

 .sub_title span {
  margin-left: 15px;
  font-size: 14px;
 }
}

.person_blk {
 display: -webkit-flex;
 display: flex;
 margin-top: 20px;
 background-color: #4e5868;
}

.OTHER .person_blk {
 overflow: hidden;
 height: 180px;
}

.person_blk .img {
 -webkit-flex: 0 0 38.38%;
 flex: 0 0 38.38%;
 max-width: 370px;
}

.OTHER .person_blk .img {
 -webkit-flex: 0 0 27.5%;
 flex: 0 0 27.5%;
 max-width: 275px;
}

.person_blk .info {
 display: -webkit-flex;
 display: flex;
 -webkit-flex-wrap: wrap;
 flex-wrap: wrap;
 -webkit-align-content: space-between;
 align-content: space-between;
 padding: 25px;
 color: #fff;
}

.person_blk .info .sub {
 line-height: 1.4;
 font-size: 12px;
 margin-bottom: 1em;
}

.person_blk .info .name {
 line-height: 1.2;
 font-size: 33px;
}

.person_blk .info .name span {
 display: inline-block;
 vertical-align: bottom;
}

.person_blk .info .name span.small {
 margin-left: 15px;
 line-height: 1.2;
 font-size: 20px;
}

.person_blk .info .link {
 margin-top: 30px;
}

.person_blk .info .link a {
 display: inline-block;
 padding: 10px 25px;
 text-align: center;
 background-color: #fff;
 font-weight: bold;
 font-size: 15px;
}

.person_blk .info .bottom {
 margin-top: 20px;
 line-height: 1.4;
 font-size: 15px;
}

.person_blk .info .bottom dd {
 margin-top: 10px;
}

@media screen and (max-width: 767px) {
 .person_blk {
  position: relative;
  margin-top: 20px;
 }

 .OTHER .person_blk {
  height: auto;
 }

 .person_blk .img {
  -webkit-flex: 0 0 45%;
  flex: 0 0 45%;
  max-width: 100%;
 }

 .person_blk .info {
  padding: 10px;
 }

 .person_blk .info .sub {
  line-height: 1.2;
  font-size: 10px;
 }

 .person_blk .info .name {
  line-height: 1.2;
  font-size: 18px;
 }

 .person_blk .info .name span.small {
  margin-left: 10px;
  line-height: 1.2;
  font-size: 11px;
 }

 .person_blk .info .link {
  position: absolute;
  left: 10px;
  bottom: 10px;
  margin-top: 0;
 }

 .person_blk .info .link a {
  padding: 5px;
  font-size: 10px;
 }

 .person_blk .info .bottom {
  margin-top: 15px;
  line-height: 1.5;
  font-size: 10px;
 }

 .person_blk .info .bottom dd {
  margin-top: 5px;
 }
}

.lmenu_blk {
 margin-top: 40px;
}

.lmenu_blk ul {
 display: -webkit-flex;
 display: flex;
 -webkit-justify-content: space-around;
 justify-content: space-around;
}

.lmenu_blk ul li {
 -webkit-flex: 0 0 44%;
 flex: 0 0 44%;
 max-width: 425px;
}

.lmenu_blk ul a {
 display: block;
 padding: 5px 10px;
 width: 100%;
 text-align: center;
 line-height: 1.4;
 background-color: #002e73;
 font-size: 26px;
 color: #fff;
}

.lmenu_blk ul a span {
 display: inline-block;
 margin: 0 10px;
}

@media screen and (max-width: 767px) {
 .lmenu_blk {
  margin-top: 20px;
 }

 .lmenu_blk ul {
  justify-content: space-between;
 }

 .lmenu_blk ul li {
  -webkit-flex: 0 0 48%;
  flex: 0 0 48%;
  max-width: 100%;
 }

 .lmenu_blk ul a {
  padding: 10px;
  font-size: 16px;
 }

 .lmenu_blk ul a span {
  display: block;
  margin: 0;
 }
}

.content_blk {
 margin-top: 50px;
 padding: 0 40px;
}

.content_blk .body {
 padding: 30px;
 line-height: 1.6;
 font-size: 18px;
}

.ctitle1 {
 position: relative;
 line-height: 1.4;
 font-size: 25px;
 color: #002e73;
}

.ctitle1 span {
 position: relative;
 display: inline-block;
 padding-right: 10px;
 background-color: #fff;
 z-index: 2;
}

.ctitle1:after {
 content: "";
 position: absolute;
 top: 50%;
 left: 0;
 display: inline-block;
 width: 100%;
 border-top: 2px solid #002e73;
}

.ctitle1.mt {
 margin-top: 50px;
}

@media screen and (max-width: 767px) {
 .content_blk {
  margin-top: 30px;
  padding: 0 15px;
 }

 .content_blk .body {
  margin-top: 15px;
  padding: 0;
  line-height: 1.6;
  font-size: 12px;
 }

 .ctitle1 {
  font-size: 16px;
 }

 .ctitle1.mt {
  margin-top: 30px;
 }
}

.indent {
 padding-left: -1em;
 text-indent: 1em;
}

#researches_blk {
 margin-top: 75px;
}

#researches_blk.sec .in {
 margin: 0 auto;
 max-width: 660px;
}

#researches_blk.sec .midashi {
 padding-bottom: 10px;
 text-align: center;
 line-height: 1.2;
 border-bottom: 1px solid #002e73;
 font-size: 34px;
 color: #002e73;
}

#researches_blk.sec .midashi .sub {
 font-size: 20px;
}

#researches .lead {
 margin-top: 20px;
}

@media screen and (max-width: 767px) {
 #researches #main_contents .inner {
  padding: 0 10px;
 }

 #researches_blk.sec .in {
  max-width: 100%;
 }

 #researches_blk.sec .midashi {
  padding-bottom: 10px;
  font-size: 24px;
 }

 #researches_blk.sec .midashi .sub {
  font-weight: normal;
  font-size: 12px;
 }

 #researches .lead {
  margin-top: 10px;
 }
}

#researches_blk .rows {
 display: -webkit-flex;
 display: flex;
 -webkit-justify-content: center;
 justify-content: center;
 margin-top: 40px;
}

#researches_blk .rows .list {
 -webkit-flex: 0 0 32.5%;
 flex: 0 0 32.5%;
 padding: 20px 30px;
 max-width: 313px;
 text-align: center;
 background-color: #002e73;
 box-sizing: border-box;
 margin-right: 32px;
}

#researches_blk .rows .list:last-child {
 margin-right: 0;
}

#researches_blk .rows .list a {
 display: block;
}

#researches_blk .rows .list .title {
 line-height: 1.1;
 font-weight: bold;
 font-size: 29px;
 color: #fff;
}

#researches_blk .rows .list .img {
 margin-top: 17px;
}

#MEMBERS .rows {
 display: -webkit-flex;
 display: flex;
}

#MEMBERS .rows .col {
 margin-top: 20px;
 width: 100%;
}

#MEMBERS .rows .col2 {
 display: -webkit-flex;
 display: flex;
 -webkit-justify-content: space-between;
 justify-content: space-between;
}

#MEMBERS .rows .col2 ul {
 -webkit-flex: 0 0 48%;
 flex: 0 0 48%;
 margin-left: 3%;
}

#MEMBERS .rows .col2 ul:nth-child(2n+1) {
 margin-left: 0;
}

#MEMBERS .rows .col3 {
 display: -webkit-flex;
 display: flex;
 -webkit-justify-content: space-between;
 justify-content: space-between;
}

#MEMBERS .rows .col3 ul {
 -webkit-flex: 0 0 31%;
 flex: 0 0 31%;
 margin-left: 3%;
}

#MEMBERS .rows .col3 ul:nth-child(3n+1) {
 margin-left: 0;
}

#MEMBERS .rows .col5 {
 -webkit-flex: 0 0 18%;
 flex: 0 0 18%;
 margin-left: 3%;
}

#MEMBERS .rows .col5:nth-child(5n+1) {
 margin-left: 0;
}

#MEMBERS .rows .col5 .name {
 margin-top: 5px;
 padding: 2px;
 background-color: #fff;
 border: 1px solid #002e73;
}

#MEMBERS .rows .col5 .name span {
 display: block;
 padding: 2px;
 text-align: center;
 background-color: #002e73;
 font-size: 20px;
 color: #fff;
}

#MEMBERS .rows .col ul {
 padding: 0 0 0 50px;
}

#MEMBERS .rows .col li {
 list-style-type: disc;
 font-size: 20px;
}

@media screen and (max-width: 767px) {
 #MEMBERS .rows {
  margin-top: 0;
 }

 #MEMBERS .rows .col {
  margin-top: 20px;
 }

 #MEMBERS .rows .col5 {
  -webkit-flex: 0 0 31%;
  flex: 0 0 31%;
  margin-left: 3%;
 }

 #MEMBERS .rows .col5:nth-child(5n+1) {
  margin-left: 3%;
 }

 #MEMBERS .rows .col5:nth-child(3n+1) {
  margin-left: 0;
 }

 #MEMBERS .rows .col5 .name {
  margin-top: 5px;
  padding: 2px;
 }

 #MEMBERS .rows .col5 .name span {
  font-size: 14px;
 }

 #MEMBERS .rows .col ul {
  padding: 0 0 0 20px;
 }

 #MEMBERS .rows .col li {
  font-size: 14px;
 }
}

#MEMBERS .timeline_blk .rows {
 display: block;
 padding: 40px 0;
 border-bottom: 1px dashed #002e73;
}

#MEMBERS .timeline_blk .rows.w {
 padding-top: 77px;
}

#MEMBERS .timeline_blk .rows .in {
 display: -webkit-flex;
 display: flex;
 -webkit-justify-content: space-between;
 justify-content: space-between;
 width: 100%;
 background-image: url(../images/common/point1.svg), url(../images/common/point2.svg);
 background-repeat: no-repeat;
 background-position: 110px 0, 116px bottom;
}

#MEMBERS .timeline_blk .rows.w .in {
 position: relative;
 display: block;
 padding-left: 120px;
 background-position: 110px 0, 116px bottom;
}

#MEMBERS .timeline_blk .rows .cl {
 -webkit-flex: 0 0 120px;
 flex: 0 0 120px;
 margin-top: -5px;
 text-align: center;
 line-height: 1.2;
 letter-spacing: 4px;
 font-weight: bold;
 font-size: 30px;
 color: #002e73;
}

#MEMBERS .timeline_blk .rows.w .cl {
 position: absolute;
 left: 0;
 top: -40px;
 padding-left: 25px;
 text-align: left;
}

#MEMBERS .timeline_blk .rows .cr {
 -webkit-flex: 1;
 flex: 1;
 padding: 25px 0 15px 20px;
 line-height: 1.7;
 border-left: 2px solid #002e73;
 font-size: 18px;
}

#MEMBERS .timeline_blk .rows.w .cr {
 margin-top: 0;
}

#MEMBERS .timeline_blk .rows dl {
 display: -webkit-flex;
 display: flex;
}

#MEMBERS .timeline_blk .rows dl dt {
 -webkit-flex: 0 0 120px;
 flex: 0 0 120px;
}

#MEMBERS .timeline_blk .rows ul {
 padding-left: 20px;
}

#MEMBERS .timeline_blk .rows ul li {
 list-style-type: disc;
 word-wrap: break-word;
}

#MEMBERS .timeline_blk .rows ol {
 padding-left: 30px;
}

#MEMBERS .timeline_blk .rows ol li {
 list-style-type: decimal;
 word-wrap: break-word;
}

#MEMBERS .timeline_blk .rows .bt {
 margin-top: 20px;
 padding-left: 140px;
 font-size: 18px;
}

@media screen and (max-width: 767px) {
 #MEMBERS .timeline_blk .rows {
  margin-top: 0;
  padding: 20px 0 20px 0;
 }

 #MEMBERS .timeline_blk .rows.w {
  padding-top: 20px;
 }

 #MEMBERS .timeline_blk .rows .in {
  display: block;
  padding-left: 20px;
  width: 100%;
  background-position: 15px 25px, 16px bottom;
  background-size: 12px auto, auto;
 }

 #MEMBERS .timeline_blk .rows.w .in {
  padding-left: 20px;
  background-position: 15px 25px, 16px bottom;
 }

 #MEMBERS .timeline_blk .rows .cl {
  -webkit-flex: 0 0 100%;
  flex: 0 0 100%;
  margin-top: 0;
  margin-left: -10px;
  text-align: left;
  line-height: 1;
  font-size: 16px;
 }

 #MEMBERS .timeline_blk .rows.w .cl {
  position: static;
  padding-left: 0;
 }

 #MEMBERS .timeline_blk .rows .cr {
  margin-top: 20px;
  padding: 10px;
  line-height: 1.4;
  font-size: 12px;
 }

 #MEMBERS .timeline_blk .rows.w .cr {
  margin-top: 20px;
 }

 #MEMBERS .timeline_blk .rows dl dt {
  -webkit-flex: 0 0 80px;
  flex: 0 0 80px;
 }

 #MEMBERS .timeline_blk .rows .bt {
  margin-top: 10px;
  padding-left: 20px;
  line-height: 1.4;
  font-size: 12px;
 }
}


#researches #researches_blk {
 margin-top: 75px;
}

#researches #researches_blk .rows {
 display: -webkit-flex;
 display: flex;
 -webkit-justify-content: center;
 justify-content: center;
 margin-top: 40px;
}

#researches #researches_blk .rows .list {
 -webkit-flex: 0 0 32.5%;
 flex: 0 0 32.5%;
 padding: 20px 30px;
 max-width: 313px;
 text-align: center;
 background-color: #002e73;
 box-sizing: border-box;
}

#researches #researches_blk .rows .list a {
 display: block;
}

#researches #researches_blk .rows .list .title {
 line-height: 1.1;
 font-weight: bold;
 font-size: 29px;
 color: #fff;
}

#researches #researches_blk .rows .list .img {
 margin-top: 17px;
}

@media screen and (max-width: 767px) {
 #researches #researches_blk {
  margin-top: 35px;
 }

 #researches #researches_blk .rows {
  flex-wrap: wrap;
  margin-top: 20px;
 }

 #researches #researches_blk .rows .list {
  -webkit-flex: 0 0 100%;
  flex: 0 0 100%;
  margin-top: 15px;
  padding: 0;
  max-width: 100%;
  text-align: left;
 }

 #researches #researches_blk .rows .list a {
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
 }

 #researches #researches_blk .rows .list .title {
  -webkit-flex: 0 0 50%;
  flex: 0 0 50%;
  padding: 0 10px;
  font-size: 18px;
 }

 #researches #researches_blk .rows .list .img {
  -webkit-flex: 0 0 50%;
  flex: 0 0 50%;
  margin-top: 0;
 }
}

@media screen and (max-width: 767px) {
 #researches_blk {
  margin-top: 35px;
 }

 #researches_blk .rows {
  flex-wrap: wrap;
  margin-top: 20px;
 }

 #researches_blk .rows .list {
  -webkit-flex: 0 0 100%;
  flex: 0 0 100%;
  margin-top: 15px;
  padding: 0;
  max-width: 100%;
  text-align: left;
  margin-right: 0;
 }

 #researches_blk .rows .list a {
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
 }

 #researches_blk .rows .list .title {
  -webkit-flex: 0 0 50%;
  flex: 0 0 50%;
  padding: 0 10px;
  font-size: 18px;
 }

 #researches_blk .rows .list .img {
  -webkit-flex: 0 0 50%;
  flex: 0 0 50%;
  margin-top: 0;
 }
}












#researches #page_category {
 position: relative;
 width: 100%;
 height: 100%;
 color: #004aba;
 font-size: 1.8rem;
 line-height: 1.25;
 margin: 1rem 0;
 padding: 2rem 0.5rem 2rem 50px;
 border: 1px solid #002e73;
}

#researches #page_category .en {
 padding-right: 1rem;
}

#researches #page_category:before {
 content: "";
 position: absolute;
 left: 15px;
 top: 50%;
 display: block;
 margin-top: -5px;
 width: 16px;
 height: 16px;
 border-top: solid 1px #002e73;
 -webkit-transform: rotate(45deg);
 transform: rotate(35deg);
}

#researches #page_category:after {
 content: "";
 position: absolute;
 left: 15px;
 top: 50%;
 display: block;
 margin-top: -8px;
 width: 16px;
 height: 16px;
 border-right: solid 1px #002e73;
 -webkit-transform: rotate(45deg);
 transform: rotate(55deg);
}


.page_category--vision_sensing {
 background: linear-gradient(to left, rgba(255, 255, 255, 0), #fff 15%), url(../images/top/researches_img1.jpg) no-repeat right center;
 background-size: auto, contain;
}

.page_category--vision_sensing.jp_2lines {
 background: linear-gradient(to left, rgba(255, 255, 255, 0), #fff 20%), url(../images/top/researches_img1.jpg) no-repeat right center;
 background-size: auto, contain;
}

.page_category--mechanics_design {
 background: linear-gradient(to left, rgba(255, 255, 255, 0), #fff 15%), url(../images/top/researches_img2.jpg) no-repeat right center;
 background-size: auto, contain;
}

.page_category--mechanics_design.jp_2lines {
 background: linear-gradient(to left, rgba(255, 255, 255, 0), #fff 20%), url(../images/top/researches_img2.jpg) no-repeat right center;
 background-size: auto, contain;
}

.page_category--control_manipulation {
 background: linear-gradient(to left, rgba(255, 255, 255, 0), #fff 15%), url(../images/top/researches_img3.jpg) no-repeat right center;
 background-size: auto, contain;
}

#researches .content_body {
 padding: 0 1rem;
}

@media screen and (max-width: 767px) {
 #researches #page_category {
  font-size: 1.2rem;
  padding: 1rem 0.5rem 1rem 40px;
  line-height: 1.25;
  word-wrap: break-word;
  overflow-wrap: break-word;
 }

 #researches #page_category:before {
  left: 10px;
  top: 50%;
 }

 #researches #page_category:after {
  left: 10px;
  top: 50%;
 }

 .page_category--vision_sensing {
  background: linear-gradient(to left, rgba(255, 255, 255, 0), #fff 20%), url(../images/top/researches_img1.jpg) no-repeat right center;
  background-size: auto, contain;
 }

 .page_category--vision_sensing.jp_2lines {
  background: linear-gradient(to left, rgba(255, 255, 255, 0), #fff 25%), url(../images/top/researches_img1.jpg) no-repeat right center;
  background-size: auto, contain;
 }

 .page_category--mechanics_design {
  background: linear-gradient(to left, rgba(255, 255, 255, 0), #fff 20%), url(../images/top/researches_img2.jpg) no-repeat right center;
  background-size: auto, contain;
 }

 .page_category--mechanics_design.jp_2lines {
  background: linear-gradient(to left, rgba(255, 255, 255, 0), #fff 25%), url(../images/top/researches_img2.jpg) no-repeat right center;
  background-size: auto, contain;
 }

 .page_category--control_manipulation {
  background: linear-gradient(to left, rgba(255, 255, 255, 0), #fff 30%), url(../images/top/researches_img3.jpg) no-repeat right center;
  background-size: auto, contain;
 }

 #researches .content_body table {
  width: 100%;
 }

 #researches .content_body img {
  max-width: 100%;
 }
}












#researches h3 {
 color: #fff;
 font-size: 1.2rem;
 line-height: 1.25;
 margin-bottom: 1rem;
 padding: 0.5rem;
 background: #bdc3c7;
 /* fallback for old browsers */
 background: linear-gradient(to right, #002a6e, #aab9d1);

}



.researches-list {
 list-style-type: none;
 margin: 1rem 0 3rem 2rem;
}

.researches-list li {
 position: relative;
 margin-bottom: 0.5rem;
 padding-left: 3rem;
}

.researches-list li a {
 text-decoration: underline;
 color: #004aba;
}

.researches-list li:before {
 position: absolute;
 content: '';
 top: 0.3rem;
 left: 2rem;
 height: 0;
 width: 0;
 border-style: solid;
 border-width: 6px 0 6px 9px;
 border-color: transparent transparent transparent #3F51B5;
}

.researches-list li.new:after {
 position: absolute;
 content: 'NEW';
 display: inline-block;
 top: 0;
 left: -1.3rem;
 padding: 5px 5px 3px;
 line-height: 1;
 background-color: #a40000;
 font-size: .8rem;
 color: #fff;
}

@media screen and (max-width: 767px) {
 .researches-list li {
  padding-left: 2rem;
 }

 .researches-list li:before {
  left: 1rem;
 }

 .researches-list li.new:after {
  left: -1.7rem;
  padding: 5px;
  font-size: .6rem;
 }
}



.references {
 padding: 0 1rem;
}

#researches .person_blk {
 margin-bottom: 3rem;
}

.references h4 {
 clear: both;
 font-size: 1rem;
 font-weight: normal;
 display: flex;
 align-items: center;
}

.references h4:after {
 margin-left: 15px;
 border-top: 1px solid #002e73;
 content: "";
 flex-grow: 1;
}

.references-list {
 list-style-type: none;
 margin: 1rem 0 3rem 0.25rem;
}

.references-list li {
 position: relative;
 margin-bottom: 0.5rem;
 padding-left: 1.5rem;
}

.references-list li a {
 text-decoration: underline;
 color: #004aba;
}

.references-list li:before {
 position: absolute;
 content: '';
 top: 0.3rem;
 left: 0rem;
 height: 0;
 width: 0;
 border-style: solid;
 border-width: 6px 0 6px 9px;
 border-color: transparent transparent transparent #3F51B5;
}




.researches-movie_blk {
 width: 100%;
 border-collapse: collapse;
 border-spacing: 0 15px;
}

.researches-movie_blk td {
 padding: 21px 30px;
 border-top: 1px solid #999;
 border-bottom: 1px solid #999;
}

.researches-movie_blk tr td:first-child {
 width: 30%;
 text-align: center;
}


@media screen and (max-width: 767px) {
 .researches-movie_blk tr td:first-child {
  width: 45%;
  text-align: center;
 }
}


.papers-list {
 margin: 1rem 0 3rem 2rem;
}

.papers-list li {
 list-style-type: disc;
 margin-bottom: 1rem;
}

.papers-list li a {
 text-decoration: underline;
 color: #004aba;
}


.news_index {
 margin-top: 3em;
}

.news_item {
 display: flex;
 margin: 2em 0;
 padding-bottom: 2em;
 border-bottom: 1px solid #bfbfbf;
}

.news_item dt {
 width: 20%;
 padding-left: 2em;
 font-weight: 800;
 font-weight: bold;
}

.news_item dd {
 width: 80%;
 padding-right: 2em;
}

@media screen and (max-width: 767px) {
 .news_item {
  display: block;
  margin: 1em 0;
  padding-bottom: 1em;
 }

 .news_item dt {
  margin-bottom: 0.25em;
  padding-left: 1em;
 }

 .news_item dd {
  padding-left: 1em;
  padding-right: 1em;
 }
}


.news_title {
 border-left: 1px solid #0E2F6F;
 margin: 2em 0;
 padding: 1em 1em 1em 2em;
 font-size: 1.5em;
}

.news_title time {
 display: block;
 color: #0E2F6F;
 font-size: 0.8em;
}

.news_body p {
 margin-bottom: 1.25em;
}



@media screen and (max-width: 767px) {
 .news_title {
  border-bottom: 1px solid #0E2F6F;
  border-left: none;
  margin: 1em 0 1.5em;
  padding: 0.5em 0 1em 0;
  line-height: 1.2;
 }
}

.inner3 {
 padding: 2rem 50px 0;
 margin-bottom: 3em;
}

.transportation li {
 list-style: disc;
 margin-bottom: 0.5rem;
 margin-left: 2em;
}

.transportation li a {
 font-size: 17px;
 text-decoration: underline;
}

.address,
.room,
.secretary {
 display: flex;
}

.address p,
.room p,
.secretary p {
 font-size: 16px;
}

.address h3,
.room h3,
.secretary h3 {
 width: 12em;
 margin-right: 2em;
 padding: 0.5em 1em;
 background-color: #002e73;
 color: #fff;
 align-self: flex-start;
 text-align: center
}

.room li {
 margin-bottom: 1em;
 list-style-type: none;
}

.room li:last-child {
 margin-bottom: 0;
}

@media screen and (max-width: 767px) {
 .inner3 {
  padding: 2rem 0 0;
 }

 .address,
 .room,
 .secretary {
  display: block;
 }

 .address h3,
 .room h3,
 .secretary h3 {
  margin-bottom: 1em;
 }
}